Loading...
Searching...
No Matches
timecontrolpanel.h File Reference
`#include <gnuradio/qtgui/displayform.h>`
`#include <gnuradio/qtgui/timedisplayform.h>`
`#include <QtGui/QtGui>`
`#include <QCheckBox>`
`#include <QComboBox>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QPushButton>`
`#include <QSlider>`
`#include <vector>`
Include dependency graph for timecontrolpanel.h:

Go to the source code of this file.

## Classes

class | TimeControlPanel